import { FC } from "react";
declare type PaginationGroupProps = {
    page: number;
    onClick: Function;
    className: string;
};
declare const PaginationEllipsis: FC<PaginationGroupProps>;
export { PaginationEllipsis };
